/*  
Version: 1.0
Author: Stanislav Kratochvil
Author URI: http://www.3wd.cz/
*/

* { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, pre, p, blockquote, label, ul, ol, dl, fieldset, address { margin:.5em ; }
li, dd { margin-left:5%; }
fieldset { padding: .5em; }
select option{ padding:0 5px; }

.left{ float:left; }
.right{ float:right; }
.center { text-align:center;  }
.border { border:1px solid #000000 }

.hidde, hr { display:none; }
.clr { clear:both; padding:0; margin:0; height:0; visibility:hidden; font-size:0; }

a { color:#FF0000; border:none; }
a:hover { color: #666666; border:none; }

a img, a:hover img { border:none; background:transparent; }

h1 { font-size:18px; color:#FFFFFF; }
h2 { font-size:140%; color:#FFB111; }
h3 { font-size:125%; color:#002F65; }
h4 { font-size:120%; color:#4A9488; }

h2.nadpis { color:#1C29B3; font-weight:normal; font-size:180%; padding:5px 0 5px 0; margin:.5em .2em }
#global-uvod h2.nadpis { /* display:none */ }

li { list-style-image:url(../images/global/li.gif) }

em { color:#FFB111; font-style:normal; font-weight:bold; margin:0; padding:0; }
p { margin-bottom:1em ; }
.upoutat { width:100%; font-size:100%; padding:0px; color:#000000; background-color:#E4E9EF; text-align:justify; }
.upoutat h2 { background-color:#8798B5  ; padding:6px; margin:0; font-size:110%; color:#FFFFFF  }

table { border-collapse:collapse; border:1px solid #A6A6A6; margin:5px 10px 10px; }
table td { font-size:100%;  border:1px solid #A6A6A6; text-align:left; padding:4px; vertical-align:top;  background-color:#FFFFFF; }
table th { font-size:110%; text-align:center; color:#FFFFFF; font-weight:normal; border:1px solid #A6A6A6; padding:4px; background-color:#A6A6A6; vertical-align:middle; }
table th strong { color:#FFFFFF; }

#design a { color:#000000; text-decoration:underline; }
#design a:hover { color:#000000; background-color:#B5D5DD; }

/* Layout -------------------- */
body {
	font-size: 75%; /* Resets 1em to 10px */
	font-family:'Verdana CE', Verdana, 'Arial CE', Arial, 'Helvetica CE', Helvetica, sans-serif;
	/* font-family:"Georgia CE", Georgia, "Times New Roman CE", "Times New Roman", "Times New CE", "Times CE", Times, serif; */
	background:#FFFFFF url("../images/global/bg.jpg") repeat-x; margin-bottom:10px; 
	}

div#header h1 {height:50px; margin:0; border-bottom:4px solid #FFB111; background:#3A3F45; color:#2C4C79; position:relative; overflow:hidden; cursor: pointer;}
div#header h1 span { cursor: pointer; display:block; position:absolute; left:0; top:0; z-index:5; height:50px; width:950px; background:url("../images/global/bg-logo.jpg") top left no-repeat; }

div#lang {  position:absolute; left:50%; margin-left: 404px; top:0px; padding-top:6px; z-index:10; height:25px; border:0; width:70px; background:url(../images/global/rok-2007.jpg) top left no-repeat; }
div#lang a { color:#FFFFFF; font-size:14px; font-weight:bold; background-color:#FFB111; padding:2px 4px; border-top:6px solid #D58F00; text-decoration:none;  }
div#lang a:hover { color:#2C2AAC; font-size:14px;  }

div#banner { background:url(../images/global/bg-banner.jpg) no-repeat; height:155px; }


/* BOX -------------------- */
div#container { background-color:#FFFFFF; text-align:left; border:0px solid #000000; }
div#wrapper {   }
div#content { background-color:#FFFFFF; }
div#content p {line-height:1.5; margin:1em }
div#navigace1 { margin-top:0px  }
div#navigace2 {  }
div#extra {  background:#FFFFFF;  }
div#footer { background-color:#FFFFFF; border-top:2px solid #00235B; text-align:right; }
div#footer p { margin:0; padding:0px; line-height:1.5em; font-size:90%; }

div#container{ width:950px; margin:0 auto; }
div#wrapper {  }
div#content {float:right; width:700px; }
div#navigace1 { float:left;  width:250px; }
div#navigace2 {}
div#extra {float:left; clear:left;  width:250px; }
div#footer {clear:both; width:100%}

/* navigation FULL PUVODNI -------------------- 
#navigace1 ul { margin: 10px 0 5px 0; padding: 0; }
#navigace1 ul li { display: block; padding:2px 0; font-size:1.2em  }
#navigace1 li { list-style: none; }

#navigace1 ul li ul  { margin:4px 0 0 10px;  }
#navigace1 ul li ul li { padding:1px 0;   }
#navigace1 ul li ul li a { color:#594D4E; font-size:.7em; text-decoration:none !important;  padding: 3px 0 3px 10px; }
#navigace1 ul li ul li a:hover { color: #FF0000; background-color: transparent;  }

#navigace1 ul li ul li ul { margin:0 0 0 25px  }
#navigace1 ul li ul li ul li { padding:0; margin-left:20px; list-style-type:square; color:#FF0000; }
#navigace1 ul li ul li ul li a { color: #FF0000; font-size:.6em;  text-decoration:none !important; padding:0; margin:0 }
#navigace1 ul li ul li ul li a:hover { color:#0000FF; background-color:transparent; }

*/

/* navigation ROZBAL OK -------------------- */
#navigace1  { position:relative }
#navigace1 ul { margin: 10px 0 5px 0; padding: 0;  }
#navigace1 ul li { display: block; padding:2px 0; font-size:1.2em; list-style: none;  }

/* FOX -- */
#navigace1 ul li a { color:#594D4E; font-size:.8em; text-decoration:none !important;  padding: 3px 0 3px 30px; width:200px; display:block; }
#navigace1 ul li a:hover { color: #FF0000; background-color: #F2F2F2;  }

#navigace1 li { list-style-image:none }



#navigace1 ul li ul  { margin:4px 0 0 10px;  }
#navigace1 ul li ul li { padding:1px 0; }
#navigace1 ul li ul li a { color:#594D4E; font-size:.7em; text-decoration:none !important;  padding: 3px 0 3px 10px; width:200px; display:block; }
#navigace1 ul li ul li a:hover { color: #FF0000; background-color: #F2F2F2;  }

#navigace1 ul li.menu-on div { visibility:visible; }
#navigace1 ul li.menu-off div { visibility:hidden; }
#navigace1 ul li div { border-bottom:4px solid #CCCCCC; background:#F2F2F2; position:absolute; width:120px; left:140px;  visibility:hidden; display:block;  }
#navigace1 ul li div ul   { margin:5px 5px;  }
#navigace1 ul li div ul li  { padding:0; margin:0px; list-style-type:none;  }
#navigace1 ul li div ul li a { color: #000000; font-size:.7em;  text-decoration:none !important; padding:0 5px 2px 0; margin:0; width:100px;  }
#navigace1 ul li div ul li a:hover { color:#0000FF; background-color:transparent; }



/* navigation ROZBAL OK prez zmenou pro IE, FIRE, MOZ chyby v UL LI -------------------- 
#navigace1 ul { margin: 10px 0 5px 0; padding: 0;  }
#navigace1 ul li { display: block; padding:2px 0; font-size:1.2em; list-style: none;  }

#navigace1 ul li ul  { margin:4px 0 0 10px;  }
#navigace1 ul li ul li { padding:1px 0; }
#navigace1 ul li ul li a { color:#594D4E; font-size:.7em; text-decoration:none !important;  padding: 3px 0 3px 10px; width:200px; display:block;  }
#navigace1 ul li ul li a:hover { color: #FF0000; background-color: #F2F2F2;  }

#navigace1 ul li.menu-on div { visibility: visible; }
#navigace1 ul li.menu-off div { visibility: hidden; }
#navigace1 ul li div { border-bottom:4px solid #CCCCCC; background:#F2F2F2; position:absolute;  visibility:hidden; display:block; }

#navigace1 ul li ul li ul { margin:5px 5px  }
#navigace1 ul li ul li ul li { padding:0; margin:0px; list-style-type:none;  }
#navigace1 ul li ul li ul li a { color: #000000; font-size:.6em;  text-decoration:none !important; padding:0 5px; margin:0; width:150px;}
#navigace1 ul li ul li ul li a:hover { color:#0000FF; background-color:transparent; }
*/

/* 
#navigace1 ul {  }
#navigace1 ul li {   }
#navigace1 ul li a {   }
#navigace1 ul li a:hover, #navigace1 ul li.menu-on a { }
#navigace1 ul li.menu-on div { visibility: visible; }
#navigace1 ul li.menu-off div { visibility: hidden; }
#navigace1 ul li div {   position:absolute; visibility:hidden; }
#navigace1 ul li ul {  }

#navigace1 ul li ul li {  }
#navigace1 ul li.menu-on ul li a, #navigace1 ul li ul li a {  }
#navigace1 ul li ul li a:hover {  }




navigation ROZBALOVACI AE -------------------- 
#navigace1 ul { padding:0; margin:0; list-style-type:none; }
#navigace1 ul li { float:left; list-style-type:none; margin:0px; display:block; width:240px; }
#navigace1 ul li a { color:#000000; padding:0px 8px; margin:0; text-decoration:none; border-right:1px solid #000000; display: block; }
#navigace1 ul li a:hover, #navigace1 ul li.menu-on a { color:#000000; background-color:#808080; }
#navigace1 ul li.menu-on div { visibility: visible; }
#navigace1 ul li.menu-off div { visibility: hidden; }
#navigace1 ul li div { border-top:5px solid #000000; border-bottom:3px solid #808080; width:150px; background:#808080; margin:0 0 0 200px; display:block; position:absolute; visibility:hidden; }
#navigace1 ul li ul { padding:0; margin:0; line-height:20px; }

#navigace1 ul li ul li { padding:0;	border-top:0; font-size:10px; float:none; }
#navigace1 ul li.menu-on ul li a, #navigace1 ul li ul li a { padding:3px 4px; width:100%; color:#333333; background-color:#FFFFFF; border:0; }
#navigace1 ul li ul li a:hover { background:#CD5A58; color:#FFFFFF; }

#navigace1 ul li ul li span { margin:0 0 0 10px; }
*/

/* UVOD -------------------- */
#uvod-box { float:left; width:700px; margin:0; padding:0;   }
#uvod-box-a { float:left; width:450px; background:url(../images/uvod/bg-uvod-data.jpg) no-repeat; padding-top:280px }
#uvod-box-b {float: right; width:250px; /* background:#4C535B url(../images/uvod/bg-uvod-aktuality.jpg) repeat-x;  color:#FFFFFF; font-size:.9em; */  }

#uvod-box-a h2 { margin-bottom:25px; }

#uvod-box-popis p { padding-bottom:6px; letter-spacing:.1em; font-size:100%; text-align:justify; }
#uvod-info { background-color:#838382; padding:10px 5px; margin-top:40px; }
#uvod-info h2 { color:#FFFFFF; font-size:1.7em; font-weight:normal; padding-bottom:15px; text-align:left; }
#uvod-info a { color:#FFFFFF; font-size:125%; }
#uvod-info a:hover { color: #000000; }
#uvod-info ul { margin: 10px 0 5px 0; padding: 0; color:#FFFFFF; list-style-type:square; }
#uvod-info li { padding-bottom:10px; list-style-image:none; }

#banner-navigace { background:url(../images/uvod/bg-uvod-logo.jpg) no-repeat top; height:279px; padding:0; margin:0  }

#novinky { background:#4C535B; color:#FFFFFF; font-size:.9em; float:left; width:250px;}
#novinky ul { padding:10px;}
#novinky h2 { color:#FFFFFF; font-size:1.3em; margin-top:10px; }
#infolinka { background:url(../images/uvod/bg-infolinka.jpg) repeat-x top; height:65px;  float:left; width:250px; }
#infolinka h2 {padding:10px; font-size:1.3em; color:#FFFFFF; }
#loga { background-color:#FFFFFF; color:#000000; text-align:center; margin-top:10px; float:left; width:250px; clear:both;  }
#loga img { margin:0; padding:0 }
